html, body{
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    background: #FFF;
}

html{
    scroll-behavior: smooth;
}

img{
    width: 100%;
}

p{
    font-size: 1.4rem;
    color: #51898b;
}

h1{
    margin: 2rem auto;
    font-size: 2rem;
    color: #161616;
    
}

h2{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.8rem;
    color: #51898b;
}


li{
    font-size: 24px;  
    color: #51898b;
    list-style: none;
    margin: 10px;
}

a{
    text-decoration: none;
}

/* Menu */

header{
    width: 100%;
    background-color: #FFF;
    position: fixed;
    z-index:9999;
}

#btn-menu{
    display: none;
}

.btn_wsp{
    position: fixed;
    width: 55px;
    height: 55px;
    line-height: 55px;
    bottom: 30px;
    right: 30px;
    background: #0df053;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 0px 1px 10px rgba(0,0,0,0.3);
    z-index: 100;
}

.btn_wsp:hover{
    text-decoration: none;
    color: #0df053;
    background: #fff;
}

header label{
    display: none;
    width: 30px;
    height: 30px;
    padding: 10px;
    border-right: 1px solid #FFF;
}

header label:hover{
    cursor: pointer;
    background: rgba(0, 0, 0, 0.3);
}

.menu ul{
    margin: 0;
    list-style: none;
    padding: 0;
    display: flex;
    justify-content:flex-end;
}

.menu ul li{    
    border-left: 1px solid #FFF;
    font-size: 20px;
    margin: 0;
}

.menu ul li:hover{
    background: rgba(0, 0, 0, 0.3);    
}

.menu ul li a{
    display: block;
    padding: 15px 20px;
    color: #343434;
    text-decoration: none;
}

/* Banner */


#logo{
    width: 35%;
    margin: 0 auto;
}


.wide{
    width: 100%;
    padding: 25px 0px;
    margin: 20px 0px;
    background-color: #f4f3ee;
}

.wide_sombra{
    width: 100%;
    padding: 25px 0px;
    margin: 20px 0px;
    box-shadow: 2px 2px 5px 5px rgba(0, 0, 0, 0.2);
}

.wide img{
    margin-top: 50px;
}

.wideh{
    width: 100%;
}

.wideh img{
    margin-top: 50px;
}

.widev{
    display: none;
}



/* contenido */


.contenido{
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 0 auto;
    align-items: center;
}

.info{
    width: 48%;
    margin: 5px;
    display: block;
    padding: 5px;
}

.tres{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.cuadro{
    width: 33%;
    display: block;
}

.texto{
    width: 75%;
    text-align: center;
    margin: 18px auto;
}

.uno{
    width: 15%;
    margin: 20px auto;
}

.linea{
    width: 30%;
    margin: auto;
    border: 2px solid #698dae;
    border-radius: 2px;
}

#gris1{
    background-color: darkgray;    
}

.muestras{
    width: 100%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin: 0 auto;
}

.muestra{
    width: 23%;
    margin: 5px;
    display: block;
}

.muestravideo{    
    width: 100%;
    margin: 5px;
    display: block;
}

.benefit{    
    width: 80%;
    max-width: 1400px;
    margin: 30px auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 20px;
}

.image-bene img{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
    
.video_contenedor{
    width: 100%;
    max-width: 1200px;
    margin: 25px auto;
}

.video{
	width: 100%;
}

.video-responsive{
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	padding-top: 30px; /* IE6 workaround*/
	height: 0;
	overflow: hidden;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
} 

/* Footer */

footer{
}

.pie-pagina{
    width: 100%;
    background-color: #202020;
}

.pie-pagina .grupo1{
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 50px;
    padding: 45px 0px;
}

.pie-pagina .grupo1 .box figure{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pie-pagina .grupo1 .box figure img{
    width: 250px;
}

.pie-pagina .grupo1 .box h2{
    color: #fff;
    margin-bottom: 25px;
    font-size: 17px;
}

.pie-pagina .grupo1 .box p{    
    color: #efefef;
    margin-bottom: 10px;
    font-size: 17px;
    text-align: justify;
}

.pie-pagina .grupo1 .box a{    
    text-decoration: none;
    color: #FFF;
}

.pie-pagina .grupo1 .red-social a{
    display: inline-block;
    text-decoration: none;
    width: 45px;
    height: 45px;
    line-height: 45px;
    color: #fff;
    margin-right: 10px;
    background-color: dimgray;
    text-align: center;
    transition: all 300ms ease;
}

.pie-pagina .grupo1 .red-social a:hover{
    color:aquamarine;
}

.pie-pagina .grupo2{
    background-color: dimgray;
    padding: 10px 10px;
    text-align: center;
    color: #FFF;
}

.pie-pagina .grupo2 small{
    font-size: 15px;
}

.pie-pagina .grupo2 small a{
    font-size: 15px;
    color: #FFF;
    text-decoration: none;
}

/* Formulario */

form {
    width: 95%;
    max-width: 650px;
    margin: 0 auto;
    background-color: #169998;
    padding: 10px 20px;
    box-sizing: border-box;
    margin-top: 20px;
    border-radius: 7px;
        
}

input, textarea {
    width: 100%;
    margin-bottom: 20px;
    padding: 7px;
    box-sizing: border-box;
    font-size: 17px;
    border: none;
}

textarea{
    min-height: 100px;
    max-height: 200px;
    max-width: 100%;    
    font-family: 'Montserrat', sans-serif;
}


/* Media */

@media screen and (max-width: 768px){
        
    header label{
        display: block;
    }
    
    p{
        font-size: 19px;
    }

    h1{
        font-size: 21px;
        margin: 2rem;

    }

    h2{
        font-size: 20px;
    }
    
    li{
        font-size: 19px;
        margin-left: 0;
    }
    
    
    .contenedor img{
        width: 100%;
    }
    
    .contenido {
        width: 100%;
    }
    
    #logo{
        width: 60%;
        margin: 0 auto;
    }
    
    
    .muestra{
        width: 40%;
        margin: 5px;
        display: block;
    }
      
    .wide{
        width: 100%;
    }

    .wide img{
        margin-top: 50px;
        width: 100%;
    }
    
    .widev{
        width: 100%;
        display: block;
    }

    .widev img{
        margin-top: 50px;
    }

    .wideh{
        display: none;
    }
    
    .info{
        width: 100%;
    }
        
    .pie-pagina .grupo1{
        width: 90%;
        grid-template-columns: repeat(1, 1fr);
        grid-gap: 30px;
        padding: 35px 0px;
    }
    
    .pie-pagina .grupo1 .box figure{
        width: 80%;
        margin: 0 auto;
    }
     
    .benefit{    
        width: 90%;
        grid-template-columns: repeat(1, 1fr);
        grid-gap:10px;
    }
    
    .menu{
        position: absolute;
        background-color: #169998;
        width: 70%;
        margin-left: -70%;
        transition: all 0.5s;
    }
        
    .menu ul{
        flex-direction: column;
    }
    
    .menu ul li{
        border-top:  1px solid #FFF;
    }
    
    #btn-menu:checked ~ .menu{
        margin: 0;
        z-index:9999;
        text-align: center;
    }
    
    #imagen_0{
        display: none;
    }

}

/* 

*/





